Subject: Ticket Assigned - Re: You haven't collected order number 1705883027
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 07:46:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 1705883027 Thank you for your mail, I am out of oman due to emergency situation, I will be back on 1st January’23.  I will collect it then from Centre point Al Khuwair.

Warm regards

Jamila Raji Rangaswamy

Sent from my iPhone

On 19 Dec 2022, at 11:06, Centrepoint <[email-masked]> wrote:

Pick it up in-store now

<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>        <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

Babyshop<https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Lifestyle<https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Splash<https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Shoe Mart<https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>Offers<https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Clearance<https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

You haven't collected your order yet.

Hi Jamila Rangaswamy, your order number 1705883027<https://www.centrepointstores.com/om/en/my-account/order/1705883027?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> is still waiting for you at the following store.

Pickup from:
Centrepoint,Alkhuwair Oasis Mall
Address :

Alkhuwair Oasis Mall, Madinat Sultan Qaboos street Way - 3305 - Alkhuwair, Muscat, Muscat, Oman
Phone Number: 22060160

Working hours :

10:00 am to 11:00 pm

<https://www.google.com/maps/dir/Current+Location/Alkhuwair%20Oasis%20Mall,%20Madinat%20Sultan%20Qaboos%20street%20Way%20-%203305%20-%20Alkhuwair,%20Muscat,%20Muscat,%20AL%20KHUWAIR,%20Oman?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
Get Directions<https://www.google.com/maps/dir/Current+Location/Alkhuwair%20Oasis%20Mall,%20Madinat%20Sultan%20Qaboos%20street%20Way%20-%203305%20-%20Alkhuwair,%20Muscat,%20Muscat,%20AL%20KHUWAIR,%20Oman?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>

Payment Method:

Please collect it before JANUARY 1st, 2023, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

<https://www.centrepointstores.com/om/en/p/164411145?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
<https://www.centrepointstores.com/om/en/p/164411145?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
SPLASH
Solid Denim Jumpsuit with Short Sleeves and Tie-Ups
Color: Blue
Size: M
1

Need help? Get in touch
<mailto:[email-masked]?Body=Contacted>
<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

<https://www.facebook.com/CentrepointME>
<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

<https://twitter.com/centrepointme>
<https://twitter.com/centrepointme>

Reach out in 140 characters! We are@centrepointme.

Call us on 00968-80076927.
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>  | Terms & Conditions<https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

Sent from my iPhone

On 21 Dec 2022, at 11:03, Centrepoint <[email-masked]> wrote:

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

Babyshop<https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Lifestyle<https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Splash<https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Shoe Mart<https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Offers<https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Clearance<https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

You haven't collected your order yet.

Hi Jamila Rangaswamy, your order number 1705883027<https://www.centrepointstores.com/om/en/my-account/order/1705883027?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Alkhuwair Oasis Mall
Address :

Alkhuwair Oasis Mall, Madinat Sultan Qaboos street Way - 3305 - Alkhuwair, Muscat, Muscat, Oman
Phone Number: 22060160

Working hours :

10:00 am to 11:00 pm

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Alkhuwair%20Oasis%20Mall,%20Madinat%20Sultan%20Qaboos%20street%20Way%20-%203305%20-%20Alkhuwair,%20Muscat,%20Muscat,%20AL%20KHUWAIR,%20Oman?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>

Payment Method:
[omannet]

Please collect it before JANUARY 1st, 2023, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/3412538-HQ128386-SPWIN22140622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/om/en/p/164411145?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
SPLASH
Solid Denim Jumpsuit with Short Sleeves and Tie-Ups
Color: Blue
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 00968-80076927.
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>  | Terms & Conditions<https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486946